[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFile.Stream

Stream from which ini file was read

## Declaration

Source position: inifiles.pp line 247

`public property TIniFile.Stream : TStream read FStream;`

## Description

Stream is the stream which was used to create the IniFile. The UpdateFile method will use this stream to write changes to.

## See also

Create |  | Create a new instance of TIniFile
UpdateFile |  | Update the file on disk